/* 
  --------------------------------------
  Abstractions
  by Project Seven Development
  www.projectseven.com
  Layout04: 2-Col-Sidebar Right
  Also add to p7abstractions02.css as needed (used by DFI Home page)
  --------------------------------------
*/
body {
    font-family: Calibri, Arial, sans-serif;
    margin: 0 0 30px 0;
    padding: 0px;
    color: #000;
    background-color: #FFF;
    font-size: 100%;
    min-width: 1000px;
}
#masthead {
    font-family: Candara, Arial, sans-serif;
}
#masthead h1 {
    font-size: 1.4em;
    letter-spacing: normal;
    margin: 0px;
    font-weight: normal;
    color: #FFF;
    padding: 11px 0px 37px 14px;
    background-image: url(img/abs_Masthead.jpg);
    background-repeat: repeat-x;
    background-color: #aaa;
    background-position: left bottom;
}
.subhead {
    font-size: 0.7em;
    margin: 0 0 12px;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    margin: 3px 0 12px 17px;
    position: relative;
    top: -28px;
}

#layoutwrapper {
    margin: 0px auto;
    width: 980px;
    padding: 6px;
    border: 1px solid #000;
    background-image:url(img/wrapperbackDFI.jpg);
    background-repeat:repeat-x;
}
#banner {
    background-image: url(img/abs04_topper.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 8px;
}
#banner img {
    vertical-align: bottom; 
    border: 1px solid #000;
}
#banner2 {
    background-image:url(img/tile4.jpg);
    background-repeat: no-repeat;
    background-color: #fff;
    height: 40px;
    color: #fff;
    font-size: 0.9em;
    padding: 5px 5px 0px 10px;
    width: 965px;
    background-position: left bottom;
    padding-bottom: 12px;
}
#banner2 a {
    color: #FFF;
    font-size: 0.9em;
    text-decoration: underline;
}
#banner2 a:hover {
    color: #CCC;
    font-size: 0.9em;
    text-decoration: underline;
}
#columnwrapper {
    background-image: url(img/abs04_columns_wrapper.jpg);
    zoom: 1;
}
.maincolumn, .sidebar1 {
    float: left;
}
.maincolumn {
    width: 700px;
    font-size: 0.85em;
    padding: 20px;
}
.maincolumn a {
    color: #000000;
    text-decoration: underline;
}
.sidebar1 {
    width: 215px;
    color: #000;
    font-size: 0.75em;
    padding: 10px;
}
.content {
    padding: 4px;
    line-height: 1.5em;
}
.sidebar1 .content {
    padding: 10px 10px;
}
.maincolumn h1 {
    font-size: 1.7em;
    color: #000;
    letter-spacing: normal;
    font-weight: bold;
    line-height: normal;
}
h2 {
    font-family: Candara, Arial, sans-serif;
    letter-spacing: 0.04em;
    font-size: 1.3em;
    color: #000;
    margin: 24px 0 0;
}
h3 {
    font-family: Candara, Arial, sans-serif;
    letter-spacing: 0.03em;
    font-size: 1.2em;
    color: #000;
    margin: 12px 0 4px 0;
}
h4 {
    color: #000;
    letter-spacing: 0.01em;
    font-size: 1.1em;
    font-weight: bold;
    margin: 4px 0 2px 0;
}
hr {
    border: 0; 
    height: 1px; 
    background: #333; 
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image: -o-linear-gradient(left, #ccc, #333, #ccc); 
}
.h1 {
    font-size: 1.5em;
    color: #000;
    letter-spacing: normal;
    font-weight: bold;
    line-height: normal;
}
.h2 {
    font-family: Candara, Arial, sans-serif;
    letter-spacing: 0.05em;
    font-size: 1.2em;
    color: #000;
    text-transform: uppercase;
    margin: 12px 0 4px 0;
    font-weight: bold;
}
.h3 {
    font-family: Candara, Arial, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #000;
    margin: 24px 0 5px 0;
    text-transform: uppercase;
}
.h4 {
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
}
.boldtext {
    font-weight: bold;
}
.noMarginTop {
    margin-top: 0;
}
.noMargin {
    margin-bottom: 2px;
    margin-top: 0
}
h3.epmTopper {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 1.2em;
    margin: 16px 0 0;
    color: #fff;
    font-weight: bold;
    background-color: #5566AA;
    padding: 3px 6px 3px 12px;
    border: 1px solid #000;
}

h3.epmTopper a {
    color: #fff;
    text-decoration: none;
}

#footer_wrapper {
    background-image: url(img/abs04_footer_top.jpg);
    background-repeat: no-repeat;
    padding: 8px 0 0 0;
    clear: both;
    background-color: #5566AA;
    zoom: 1;
}
.leftfooter{ 
    text-align:left; 
    float:left;
    padding-left: 8px;
} 
.rightfooter{ 
    float:right; 
    text-align:right;
    padding-right: 8px;
} 
.centeredfooter{ 
    text-align:center; 
    height: 90px;
} 
.footer {
    color: #fff;
    font-size: 0.85em;
    overflow: hidden;
    zoom: 1;
    text-align: center;
    padding: 16px 0;
    height: 90px;
}
.footer p {
    margin: 0px 0 4px 0;
}
.uppercase {
    text-transform: uppercase;
    letter-spacing: .25em;
}
.footer ul {
    margin: 16px 0 0 0;
    padding: 0;
}
.footer li {
    list-style-type: none;
    margin: 4px 0;
}
.footer a {
    color: #FFF;
    text-decoration: none;
}
.footer a:hover {
    color: #CCC;
    text-decoration: underline;
}
table.header-logo {
    background-color: #5566AA;
    color: #efefef;
}

/* Fee Page Formatting */

.fee-table { 
    padding: 0;
    margin: 6px 0;
    border: 1px solid #333; 
    border-collapse: collapse;
}
.fee-table th { 
    border: 1px solid #666; 
    background-color: #D8D8D8;
    padding: 8px;
    font-size: 1.2em;
    font-variant: small-caps;
    vertical-align: top;
}
.fee-table td { 
    border: 1px solid #666; 
    padding: 4px;
    vertical-align: top;
}
.fee-special-label {
    font-size: 1.2em;
    font-variant: small-caps;
    font-weight: bold;
    padding: 4px;
}
.fee-special-note {
    font-variant: small-caps;
    font-weight: bold;
    padding: 4px 0;
}
.fee-address {
    font-style: italic;
    padding: 4px 4px;
}

/* FAQ Table Formatting */

.faq-table { 
    padding: 0;
    margin: 6px 0;
    border: 1px solid #333; 
    border-collapse: collapse;
    vertical-align: top;
}
.faq-table th { 
    border: 1px solid #666; 
    background-color: #D8D8D8;
    padding: 8px;
    font-size: 1.2em;
    font-variant: small-caps;
    vertical-align: top;
}
.faq-table td { 
    border: 1px solid #666; 
    padding: 4px;
    vertical-align: top;
}
.faq-table-even-row {
    background-color: #f5f5f5;
}
.faq-note {
    padding-left: 2em;
}
.noborder-table { 
    padding: 0;
    margin: 6px 0;
    border: 0; 
    border-collapse: collapse;
    vertical-align: top;
}
.noborder-table td{ 
    border: 0; 
    padding: 4px;
    vertical-align: top;
}

/* Additional Styles */
.pdf-details {
    font-size: 0.8em;
    font-style: italic;
    color: #666;
}
/* keep this one since there are so many old references to it but try to use the one above (pdf-details)*/
.clsPDFDetails {
    font-size: 0.8em;
    font-style: italic;
    color: #666;
}
.manager-name {
    font-weight: bold;
}
.mailing-address {
    margin: 0px 0px 0px 14px;
    font-style: italic;
    font-size: 1.1em;
}
.form-error{
    color : #FF0000;
    font-weight : bold;
}
ol.spacey li,ul.spacey li{
    margin-top : 0.3em;
}
.definition-table { 
    padding: 0;
    margin: 6px 0;
    border: 1px solid #333; 
    border-collapse: collapse;
}
.definition-table td { 
    border: 2px solid #666; 
    padding: 8px;
    vertical-align: top;
}
.legal-doc-text {
    font-family:"Times New Roman", Times, serif;
}
.closure-announcement h2 {
    color:#F00 ;
    font-weight : bold;
}
.admin-photo{
    border: 6px solid black;
    width: 180px;
    /*height: 270px; -- When we get a new image for the secretary uncomment this*/
}
.ulnobullet {
    list-style-type: none;
    margin: 0px;
}
.img-thumb {
    border: 10px; 
    vertical-align: middle;
}
.img-thumb td {
    padding: 15px; 
    vertical-align: middle;
}
.align-text-right-pad200{ 
    float: right; 
    text-align: right;
    padding-right: 200px;
} 
.align-text-left-pad60{ 
    float: left; 
    text-align: left;
    padding-left: 60px;
} 
.align-text-left-pad200{ 
    float: left; 
    text-align: left;
    padding-left: 200px;
} 
.header-state {
    float: right; 
}
.header-search {
    float: left; 
    text-align: right;
}
.float-clear {
    clear: both;
}
.language-link a:link{
    color: #FFF;
    font-size: 0.9em;
    text-decoration: underline;
}
.language-link a:hover{
    color: #CCC;
    font-size: 0.9em;
    text-decoration: underline;
}
.language-link a:visited{
    color: #FFF;
    font-size: 0.9em;
    text-decoration: underline;
}
.language-link a:active{
    color: #CCC;
    font-size: 0.9em;
    text-decoration: underline;
}
.posted-date {
    font-size: 0.8em;
}
.box-it {
    font-size: 1.0em;
    color: #000;
    letter-spacing: normal;
    line-height: normal;
    margin: 6px 0px;
    border: 2px solid #505050;
    padding: 4px 6px 6px 6px;
}
.box-it h3 {
    background-color: #5566AA;
    font-family: Candara, Arial, sans-serif;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 170%;
    color: #FFF;
    margin: 0px;
    padding: 0px 0px 0px 6px;
    text-align: center;
}
div.blue-button-wrapper {
        margin: .5rem 0;
}

.blue-button {
        border-top: 1px solid #f5f5f5 !important;
        background: #0088cc !important;
        background: -webkit-gradient(linear, left top, left bottom, from(#0088cc), to(#0099cc)) !important;
        background: -webkit-linear-gradient(top, #0088cc, #0099cc) !important;
        background: -moz-linear-gradient(top, #0088cc, #0099cc) !important;
        background: -ms-linear-gradient(top, #0088cc, #0099cc) !important;
        background: -o-linear-gradient(top, #0088cc, #0099cc) !important;
        padding: 6px 15px !important;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        border-radius: 3px !important;
        color: white !important;
        color: #ffffff !important;
        font-size: 14px !important;
        text-decoration: none !important;
        vertical-align: middle !important;
        cursor: pointer !important;
}
.blue-button:hover {
        border-top-color: #1a74b0 !important;
        background: #1a74b0 !important;
        color: #ffffff !important;
}
.blue-button:active {
        border-top-color: #1a74b0 !important;
        background: #1a74b0 !important;
}
.small-text-line{
    font-size: .8em;
    line-height: 1.1em;
}
.center-text{
    text-align:center;
}